form * {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
form {
	width:99%;
	b order:#3C9 1px dashed;
	}
form > div {
	clear: both;
	overflow: hidden;
	padding: 1px;
	margin: 7px auto;
	b order: 1px dashed #90F;
}
form > div > fieldset > div > div {
  margin: 0 0 5px 0;
}
form > div > label, legend {
	width: 35%;
	float: left;
	p adding-right: 20px;
  	text-align: right;
	white-space:nowrap;

	b order:#f3C 1px dashed;
}
form > div > select {
	width: 60%;
	float: left;
	p adding-right: 20px;
	white-space:nowrap;

	b order:#03C 1px dashed;
}

form > div > div,
form > div > fieldset > div {
	width: 380px;
	float: right;
}
form > div > fieldset label {
	font-size: 90%;
}
fieldset {
	border: 0;
	padding: 0;
}

/*
input[type=text],
input[type=email],
input[type=url],
input[type=password],
*/
t extarea {
	width: 100%;
	border-top: 1px solid #ccc;
	border-left: 1px solid #ccc;
	border-right: 1px solid #eee;
	border-bottom: 1px solid #eee;
}
input[type=text],
input[type=email],
input[type=url],
input[type=password] {
  width: 50%;
}
input[type=text]:focus,
input[type=email]:focus,
input[type=url]:focus,
input[type=password]:focus,
t extarea:focus {
  outline: 0;
  border-color: #4697e4;
}



.contacto {
	font-family: 'Open sans', Arial, Helvetica, sans-serif;
	color: #333;
	padding:4px;
}
.contacto tr th {
	text-align: right;
	color: #300;
}
.contacto input, .contacto select {
	width:90%;
	font-family: 'Open sans', Arial, Helvetica, sans-serif;
	font-size: 14px;
	padding: 6px;

	background-color: #fcfcfc;
	border:solid 1px #ccc;
}
.contacto input:focus, .contacto select:focus {
	background-color: #fff;
	border: 1px solid #C00;
	padding: 6px;
}
.contacto textarea {
	width:90%;
	font-family: 'Open sans', Arial, Helvetica, sans-serif;
	font-size: 14px;
	background-color: #fff;
	padding: 6px;
	background-color: #fafafa;
	border:solid;
	border-width:1px;
	border-color:#bbb;
}
.contacto textarea:focus {
	background-color: #fff;
	border: 1px solid #C00;
	padding: 6px;
}
.contacto input#button  {
	font-family: 'Open sans', Arial, Helvetica, sans-serif;
	font-size: 15px;
	width: 210px;
	background-color: #900;
	color: #FFF;
	font-weight: bold;
	padding: 6px;
	box-shadow: 2px 2px 2px #ccc;
	text-shadow: #444 1px 1px 1px;
	cursor: pointer;
}
.contacto input#button:hover  {
	box-shadow: 2px 2px 3px #777;
	background-color: #CC0000;
}
.contacto h3 {
	margin-top:-15px;
}
.contacto .requerimientos tr th {
	text-align: right;
	color: #300;
}
.contacto .requerimientos input {
	width:90px;
	font-family: 'Open sans', Arial, Helvetica, sans-serif;
	font-size: 14px;
	padding: 6px;

	background-color: #fcfcfc;
	border:solid;
	border-width:1px;
	border-color:#bbb;
}
.contacto .requerimientos input:focus {
	background-color: #fff;
	border: 1px solid #09C;
	padding: 6px;
}
.contacto .requerimientos select {
	width:120px;
	font-family: 'Open sans', Arial, Helvetica, sans-serif;
	font-size: 13px;
	padding: 3px;

	background-color: #fcfcfc;
	border:solid;
	border-width:1px;
	border-color:#bbb;
}
.contacto fieldset {
	background-color:#fcfcfc ;
}

@media (max-width: 570px) {
  form {
	b order:#F90 1px dotted;
  }
  form > div {
	width: 100%;
    margin: 0 0 3px 0; 
	b order:#F90 1px dotted;
  }
  form > div > label, legend, select {
	width: 100%;
	float: none;
	m argin: 0 0 5px 0;
  }
  form > div > div > select, input {
	width: 100%;
	float: none;
	margin: 0 0 5px 0;
	d isplay:none;
  }
  form > div > div,
  form > div > fieldset > div {
    width: 100%;
    float: none;
  }
  input[type=text],
  input[type=email],
  input[type=url],
  input[type=password],
  textarea,
  select {
    width: 100%; 
  }
}

/*

@media (min-width: 1200px) {
  form > div > label,
	legend {
  	text-align: right;
  }
}

*/